> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rag.now/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all connections

> Get all connections for the current org.



## OpenAPI

````yaml get /api/connect/connections
openapi: 3.0.3
info:
  title: Graphite API Documentation
  description: API documentation for Graphite
  version: 1.0.0
servers: []
security: []
paths:
  /api/connect/connections:
    get:
      tags:
        - graphite-connect
      summary: Get all connections
      description: Get all connections for the current org.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/GetConnectionsResponse'
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '401':
          description: Default Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    GetConnectionsResponse:
      type: object
      properties:
        sourceType:
          type: string
          enum:
            - zendesk_support
            - notion
            - confluence
            - shopify
            - gitbook
        status:
          type: string
          enum:
            - active
            - inactive
        configurations: {}
      required:
        - sourceType
        - status
    ErrorResponse:
      type: object
      properties:
        error:
          type: string
        message:
          type: string
      required:
        - error
        - message

````